
format_version: '2.0'

input_files: 'vmt-PRODUCER_CONSUMMER_luke_2_e7_1068_e8_1019_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver spacer